Peppermint OS Community Forum

Support => Software & Applications => Topic started by: jlschwartz on July 24, 2019, 05:34:21 pm

Title: Problems Installing Peppermint Office and Photography Packs 32 bit Peppermint 10
Post by: jlschwartz on July 24, 2019, 05:34:21 pm
The Pepperment Office Pack give an error: An Unhandlable error occurred.  There seems to be a programming error in the apt daemon.  Under details if shows Freedesktop.dbus. error.noreply: Did not receive a reply.

On the Photography Pack the error indicates that Package Dependencies cannot be resolved.  The error could be caused by required additional software packages which are missing or not installable.  Under details it says Peppermint-photography-pack: Depends: Darktable but it is not going to be installed. 

This is on a new install of Peppermint 10 32 bit on an Acer Aspire One AOA-150.

Thanks.
Title: Re: Problems Installing Peppermint Office and Photography Packs 32 bit Peppermint 10
Post by: PCNetSpec on July 24, 2019, 06:30:20 pm
I'll need the exact error from the commandline, so run
Code: [Select]
sudo apt-get update
then post the output from:
Code: [Select]
sudo apt-get install peppermint-office-pack
and by the looks of things:
https://packages.ubuntu.com/bionic/darktable
there is no longer a version of darktable for 32bit (i386) .. so I'll have to remove darktable from the metapackage :(
Title: Re: Problems Installing Peppermint Office and Photography Packs 32 bit Peppermint 10
Post by: jlschwartz on July 24, 2019, 07:38:24 pm
Not sure what happened, but when I install the office pack from the command line it installs with no problems at all.  Apparently, the issue is just with the software manager install.  :-\

Thanks for your help.  I'll just avoid the the Photography Pack for now.